<!DOCTYPE html>
<html>
<head>
	<title>Welcome to route2</title>
	<link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
	<h1>Welcome to route2</h1>
	<p>Hi, this is the route2. Original name right?</p>
	<p>there is not much going on here to be honest.</p>
	&nbsp;
	<p>Check out different routes below:</p>
	<a href="/">Home</a>
	<a href="route1">Route 1</a>
	<a href="route3">Route 3</a>
	<a href="upload">Upload</a>
</body>
</html>